/* only small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #main-slide .carousel-caption {
    top: 32%;
  }
  .carousel-indicators {
    font-size: 14px;
  }
  #main-slide .carousel-item .carousel-caption .heading {
    font-size: 28px;
    margin-top: 5px;
  }

  h2 {
    font-size: 20px;
  }

  #main-slide .carousel-item .carousel-caption p {
    font-size: 13px;
  }
  #hero-area .contents .head-title {
    font-size: 40px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0 10px;
    font-size: 13px;
  }
  .counter-section .counter p {
    font-size: 14px;
  }
  .schedule .schedule-tab-title .nav-tabs .nav-link {
    width: 210px;
  }
  #pricing .price-block-wrapper .pricing-list {
    padding: 10px 35px 10px 45px;
  }
  #sponsors .spnsors-logo img {
    width: 80%;
  }
}

/* tablets */
@media (max-width: 991px) {
  #main-slide .carousel-caption {
    top: 32%;
  }
  #main-slide .carousel-item .carousel-caption .heading {
    font-size: 20px;
  }
  #main-slide .carousel-item .carousel-caption p {
    font-size: 13px;
  }
  .page-title-section {
    padding: 40px 0;
  }
  .section-titile-bg {
    display: none;
  }
  .section-title {
    position: relative;
    margin-bottom: 10px;
  }
  .about-item {
    margin-bottom: 30px;
  }
  .accordion .header-title {
    font-size: 12px;
  }
  .schedule .schedule-tab-title .nav-tabs .nav-link {
    width: 150px;
  }
  .schedule .card-header h4 {
    font-size: 14px;
  }
  #pricing .price-block-wrapper .pricing-list {
    padding: 10px 35px 10px 45px;
  }
  #sponsors .spnsors-logo img {
    width: 80%;
  }
  .padding-none:nth-child(1) {
    border-left: none;
  }
  .padding-none:nth-child(3) {
    border-left: none;
  }
  .padding-none:nth-child(4) {
    border-bottom: none;
    border-left: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: none;
    border-left: none;
  }
  .padding-none:nth-child(6) {
    border-top: 1px solid #ddd;
    border-bottom: none;
  }
  .footer-area h3 {
    margin-top: 30px;
  }
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  #main-slide .carousel-caption {
    top: 32%;
  }
  #main-slide .carousel-item .carousel-caption .heading {
    font-size: 20px;
  }
  #main-slide .carousel-item .carousel-caption p {
    font-size: 13px;
  }
  .countdown-timer .heading-count h2 {
    font-size: 25px;
  }
  .schedule .schedule-tab-title .nav-tabs .nav-link {
    width: 150px;
  }
  .schedule .card-header h4 {
    font-size: 14px;
  }
  #pricing .price-block-wrapper .pricing-list {
    padding: 10px 35px 10px 60px;
  }
  .about-item {
    margin-bottom: 30px;
  }
  .accordion .header-title {
    font-size: 12px;
  }
  #pricing .price-block-wrapper .pricing-list {
    padding: 10px 60px 10px 45px;
  }
  #sponsors .spnsors-logo {
    padding: 30px;
  }
  .padding-none:nth-child(1) {
    border-left: none;
  }
  .padding-none:nth-child(3) {
    border-left: none;
  }
  .padding-none:nth-child(4) {
    border-bottom: none;
    border-left: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: none;
    border-left: none;
  }
  .padding-none:nth-child(6) {
    border-top: 1px solid #ddd;
    border-bottom: none;
  }
  .footer-area h3 {
    margin-top: 30px;
  }
}

/* mobile or only mobile */
@media (max-width: 767px) {
  .section-title {
    font-size: 22px;
  }
  .section-sub {
    font-size: 16px;
  }
  #main-slide .carousel-caption {
    top: 22%;
  }
  #main-slide .carousel-item .carousel-caption .heading {
    font-size: 14px;
    /*margin-top: 5px;*/
  }
  #main-slide .carousel-item .carousel-caption p {
    font-size: 13px;
  }
  #main-slide .carousel-indicators {
    display: flex;
    bottom: 0;
    padding-bottom: 2px;
  }
  #hero-area .contents {
    padding: 100px 0;
  }
  #hero-area .contents .head-title {
    font-size: 15px;
  }
  #hero-area .contents .btn {
    margin: 25px 3px 0 0;
  }
  .countdown-timer .heading-count {
    padding: 10px;
  }
  .countdown-timer .heading-count h2 {
    font-size: 24px;
  }
  .countdown-timer .heading-count h4 {
    font-size: 12px;
  }
  .schedule .card-body {
    padding: 15px;
  }
  .schedule .schedule-tab-title .nav-tabs .nav-link {
    width: 288px;
  }
  .accordion .header-title {
    font-size: 11px;
  }
  #pricing .price-block-wrapper .pricing-list {
    padding: 10px 30px 10px 40px;
  }
  #sponsors .spnsors-logo {
    margin-bottom: 15px;
  }
  .blog-item .descr h3 a {
    font-size: 18px;
  }
  .subscribe-inner {
    padding: 30px 15px;
  }
  .subscribe-inner .subscribe-title {
    font-size: 18px;
  }
  .subscribe-inner .form-inline {
    width: 100%;
  }
  .subscribe-inner .form-control {
    width: 100%;
  }
  .subscribe-inner .sub-btn {
    margin: 20px auto;
    text-align: center;
    position: inherit;
  }
  .container-form .form-wrapper {
    padding: 20px;
  }
  .contact-item {
    margin-bottom: 40px;
  }
  .thumb-left img {
    width: 60%;
  }
  #sponsors .spnsors-logo img {
    width: 80%;
  }
  .footer-area h3 {
    margin-top: 30px;
  }
  .padding-none:nth-child(1) {
    border-bottom: 1px solid #ddd;
  }
  .padding-none:nth-child(4) {
    border-bottom: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: 1px solid #ddd;
  }

  /* gateway 91 css*/
  .g91date-location p {
    font-size: 19px;}
  .book-slot h6 {
    font-size: 16px;
  }
  .team-title h2 {
    font-size: 37px;
  }
  .about-startup h2 {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .testimonials-title h2 {
    font-size: 32px;
  }
  .g91-Edition-text h2 {
    font-size: 32px;
  }
  .apply-title h2 {
    font-size: 32px;
  }
  .takeaways-title h2 {
    font-size: 31px;
  }
  .sub-title h3 {
    font-size: 19px;
  }
  #opportunity h2 {
    font-size: 25px;
  }
  .img-right {
    margin-left: 0px !important;
  }
  .g91-program-text {
    color: #000;
  }
  .title3,
  .title2,
  .title1 {
    width: 100%;
    font-size: 18px;
  }
  .opportunity-title {
    width: 100%;
    font-size: 23px;
  }
  .list1,
  .list3 {
    padding-left: 50px;
  }
  .pro-box {
    padding-left: 20px;
  }
  .testimonials-title {
    width: 100%;
  }
}

@media (min-width: 320px) and (max-width: 480px) {

  /* .videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
  }
  .videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  } */

  #g91-program {
    background: #55567d !important;
      background-size: auto;
    background-size: cover;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 50px;
    color:#fff !important;
    background-color: #55567d !im;
  }
  .g91-program-text h2 {
    font-size: 38px;
    font-weight: 700 !important;
    line-height: 1.2;
    color: #fff;
  }

  #g91-program p{
    color: #fff;
  }

  .section-padding {
    padding: 40px 0;
  }

  #g91-Edition2 {
    background: #55567d !important;
      background-size: auto;
    background-size: cover;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .carousel {
    position: relative;
    /*top: 45px !important;*/
  }

  #main-slide .carousel-item .carousel-caption .heading {
    letter-spacing: 0;
  }
  #main-slide .carousel-item .carousel-caption p {
    font-size: 14px;
  }
  #main-slide .carousel-caption .btn {
    margin: 0;
  }
  #main-slide .carousel-indicators {
    display: flex;
    bottom: 0;
    padding-bottom: 2px;
  }
  #about .title-sub {
    font-size: 24px;
  }
  .contact-map .container-form {
    width: 350px;
  }
  .newsletter-wrapper .sub-btn {
    padding: 11px 20px;
  }

  #pro-structure .program-title,
  #pro-takeaways .program-title,
  #pro-partners .program-title {
    width: 100%;
  }

  #pro-structure .content {
    margin-bottom: 30px;
  }

  #pro-takeaways .card {
    margin-bottom: 30px;
  }

  #testimonials {
    overflow: visible;
    height: 945px;
  }
  #testimonials {
    background: url(../img/testimonials/testimonial-bg.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    color: #212121;
    overflow: hidden;
    position: relative;
    padding: 60px 0;
  }

  #testimonials .program-title {
    width: 100%;
  }

  #testimonials .media {
    float: left;
    flex-direction: column;
    width: auto;
  }

  #testimonials .carousel .media img {
    display: block;
    margin: 0 auto;
  }

  #testimonials p {
    width: 90%;
    padding: 10px;
  }

  #pro-eligibility .program-title {
    width: 100%;
  }

  #pro-inclusion .program-title {
    width: 100%;
  }

  #pro-inclusion .btn-common {
    margin: 0 auto;
    margin-top: 30px;
  }

  #pro-inclusion img {
    padding-bottom: 20px;
    padding-top: 30px;
  }

  #team .program-title {
    width: 100%;
  }

  #pro-eligibility .accordion {
    margin-left: 50px;
    margin-bottom: 50px;
    margin-top: 10px;
    margin-bottom: 30px;
    float: none;
    display: block;
    margin: 0 auto;
  }

  #pro-eligibility img {
    float: none;
    display: block;
    margin: 0 auto;
  }

  /* .btn {
    padding: 5px 7px;
    font-size: 13px;
  }*/
  /* new for IMA*/
  #main-slide .carousel-caption {
    /*top: 15%;*/
    top: 2%;
    /*height: 256px !important;*/
    height: 165px !important;
    padding: 15px !important;
    left: 2%;
    right: 2%;
  }

  #center-item .owl-carousel .owl-item {
    float: left;
    text-align: center;
  }

  .sep-right {
    border-right: 2px solid transparent;
    margin-bottom: 25px;
  }

  .program-title {
    font-size: 24px;
    color: #212121;
    line-height: 37px;
    padding-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 0px;
    text-align: left;
  }

  .btn {
    padding: 10px 10px;
    font-size: 16px;
  }

  .offsetleft {
    margin-left: 0;
  }

  #container {
    width: 100%;
    position: relative;
    margin: 0 auto;
  }
  .off-list li {
    list-style-type: none;
    background: url(../img/pro-structure/tick.png) 1px 7px no-repeat;
    margin: 0;
    padding-left: 25px;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
  }

  #about,
  #about1,
  #why-canada p {
    text-align: justify;
    /*text-align: left;*/
    word-spacing: -2px;
  }

  .owl-buttons div {
    visibility: hidden;
  }

  #exp-banner {
    color: #fff;
    position: relative;
    height: auto;
    background: url(../img/pro-structure/header-banner.jpg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    /*padding-top: 128px;*/
    background-repeat: no-repeat;
    /*padding-bottom: 6%;*/
    /*max-height: 510px;*/
    height: 190px;
    padding-left: 0;
    padding-right: 0;
    background-size: cover;
    background-position: center;
    max-width: 100%;
    margin-top: 12%;
  }

  .section-padding2 {
    padding: 15px 0px 0px 0px;
  }

  #portfolios .portfolio-item .shot-item {
    /* margin: 0px; */
    width: 50%;
    margin: 0 auto;
  }

  .bm-bgleftcanada {
    float: left;
    height: auto;
    position: relative;
    margin-top: 0px;
  }

  .bm-bgrightabtsbc {
    float: right;
    height: auto;
    position: relative;
    margin-top: 0px;
  }

  /* new */

  .counter-section .icon {
    padding-top: 20px;
  }

  .counter-section .ptop50 {
    padding-top: 0px;
  }

  .banner-logo {
    /*  width: 100%;
    height: 100%;*/
    /*max-width: 450px;
    max-height: 90px;*/
    margin: 0 auto;
  }

  .ptop30 {
    padding-top: 10px;
  }

  .pt25 {
    padding-top: 25px;
  }

  .pt22 {
    padding-top: 22px;
  }

  .pb10 {
    padding-bottom: 10px;
  }
  .resource-item {
    margin-bottom: 20px;
  }

  #main-slide .carousel-item .carousel-caption h1 {
    font-size: 14px;
  }

  #main-slide .carousel-item .carousel-caption h2 {
    font-size: 11px;
  }

  #main-slide h2 {
    /*font-size: 24px;*/
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    /*letter-spacing: 0.1rem;*/
    /*margin-top: 30px;*/
    line-height: 18px !important;
  }

  #about1 h5,
  #about1 p {
    padding: 10px;
  }

  #main-slide .carousel-item .carousel-caption .heading {
    font-size: 16px;
  }

  #main-slide .carousel-item .carousel-caption .heading1 {
    font-size: 14px;
    line-height: 21px;
  }

  .team-item {
    height: auto;
  }

  #mentor .team-item {
    height: auto;
  }

  .services-wrapper {
    margin-top: -25px;
  }
  .small {
    font-size: 23px;
  }

  .accordion .header-title {
    /*padding-left: 10px;*/
    padding: 10px 10px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    margin: 0px;
    font-size: 15px;
    line-height: 30px;
  }
}
